// ProObjDynabaseUserId.cpp : _xZkqqHx_iDeDiDjDiDhGiDiKiDiBiDjDiDgFiBfLiDfGiDiHiDjD_xHqqkZx_ _xZkqqHx_iDhEiDeAiDeDiDiL_xHqqkZx_
//

#include "stdafx.h"
#include "DynamicDraw.h"
#include "ProObjDynabaseUserId.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CFCProObjDynabaseUserId _xZkqqHx_iDhGiDiNiDhAiDgFiDeC_xHqqkZx_ _xZkqqHx_iDhJiBfLiDfH_xHqqkZx_

IMPLEMENT_DYNCREATE(CFCProObjDynabaseUserId, CFCProObjProperty)

CFCProObjDynabaseUserId::CFCProObjDynabaseUserId() : CFCProObjProperty(CFCProObjDynabaseUserId::IDD)
{
	//{{AFX_DATA_INIT(CFCProObjDynabaseUserId)
		// _xZkqqHx_iDiBiDiC_xHqqkZx_ - ClassWizard _xZkqqHx_iCmNiClBiCmMiImKjChFiCmJiDiBiDjDiDgPiCmMiPiJiKpKiJlLiPiIjHjNiCpAjCmHiJmBiClFiCnMiClHiBeC_xHqqkZx_
	//}}AFX_DATA_INIT

	// _xZkqqHx_iDiBiDgCiDfKiBfLiDfHiPiIjHjNjCiGiCmMiDhEiDiJiDePiCpAjAnNjCoIiBeC_xHqqkZx_
	m_bProhibitMsg = TRUE;
}

CFCProObjDynabaseUserId::~CFCProObjDynabaseUserId()
{
}

void CFCProObjDynabaseUserId::DoDataExchange(CDataExchange* pDX)
{
	CFCProObjProperty::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CFCProObjDynabaseUserId)
		// _xZkqqHx_iDiBiDiC_xHqqkZx_ - ClassWizard _xZkqqHx_iCmNiClBiCmMiImKjChFiCmJiDhNiDgCiDhDiDjDiDePjHhAiCmMiDhNiDeOiDiNiCpAjCmHiJmBiCnMiClNiCmNiNoNiPjMiClFiCnMiClHiBeC_xHqqkZx_
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CFCProObjDynabaseUserId, CFCProObjProperty)
	//{{AFX_MSG_MAP(CFCProObjDynabaseUserId)
	ON_COMMAND(ID_DIALOG_INIT_VALUE, OnDialogInitValue)
	ON_WM_CTLCOLOR()
	ON_BN_CLICKED(IDC_OBU_RDO_DECIMAL, OnObuRdoDecimal)
	ON_BN_CLICKED(IDC_OBU_RDO_HEXADECIMAL, OnObuRdoHexadecimal)
	ON_EN_CHANGE(IDC_OBU_EDT_OBJ_USER_ULONG, OnChangeObuEdtObjUserUlong)
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CFCProObjDynabaseUserId _xZkqqHx_iDiBiDgCiDfKiBfLiDfH_xHqqkZx_ _xZkqqHx_iDgOiDjDiDgIiDiJ_xHqqkZx_
